RubyGems Navigation menu

cssdryer2 0.1

This gem is based on Rails plugin 'css_dryer': http://github.com/airblade/css_dryer. Unlike 'css_dryer', this one doesn't create any controllers and views. Instead, it acts more like SASS, but uses css_dryer parser (which allows you to use completely conventional css-syntax and write one-line css rules). * Read 'install' section to find out how to use it with Rails or any other Ruby appplication. * Read USAGE.markdown file to learn about css_dryer parser (copypasted from css_dryer README).

Gemfile
          gem 'cssdryer2', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install cssdryer2 -v 0.1
  
  
  
  
  
  
  

Authors:

  • Roman Snitko

Owners:

Total downloads 8,908

For this version 1,713

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - May 18, 2009 (15.5 KB)
  2. 0.1.3 - April 22, 2009 (15.5 KB)
  3. 0.1.2 - April 22, 2009 (15.5 KB)
  4. 0.1.1 - April 16, 2009 (15.5 KB)
  5. 0.1 - April 16, 2009 (15.5 KB)

Runtime Dependencies:

Development Dependencies: